
import React from 'react';
import Icon from 'react-icon-base';

const SlBriefcase = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M960.016 768.528h-255.601v62c0 52.9443 -43.0557 96 -96 96h-192.432c-52.9443 0 -96 -43.0557 -96 -96v-62h-255.968c-35.1836 0 -64 -28.8164 -64 -64v-224.256h-0.0322266v-64h0.0322266v-382.816c0 -35.1836 28.8164 -64 64 -64h896c35.1836 0 64 28.8164 64 64 v671.072c0 35.1836 -28.8164 64 -64 64h0.001zM383.983 830.528c0 17.6641 14.3359 32 32 32h192.432c17.6641 0 32 -14.3359 32 -32v-62h-256.432zM64.0156 704.528h896v-224.256h-352.368v32.752c0 35.2803 -28.7197 64 -64 64h-63.7441c-35.2803 0 -64 -28.7197 -64 -64 v-32.752h-351.888v224.256h0.0001zM543.695 351.872h-63.8086v161.152h63.7441zM64.0146 33.4717v382.816h351.872v-64.4004c0 -35.2803 28.7197 -64 64 -64h63.7441c35.2803 0 64 28.7197 64 64v64.4004h352.368v-382.816h-895.984h-0.0001z"/></g>
    </Icon>
);

export default SlBriefcase;
